/* ==========================================================================
   CSS Reset and HTML5 display role reset for older browsers
   ========================================================================== */

   html, body, div, span, applet, object, iframe,
   h1, h2, h3, h4, h5, h6, p, blockquote, pre,
   a, abbr, acronym, address, big, cite, code,
   del, dfn, em, img, ins, kbd, q, s, samp,
   small, strike, strong, sub, sup, tt, var,
   b, u, i, center,
   dl, dt, dd, ol, ul, li,
   fieldset, form, label, legend,
   table, caption, tbody, tfoot, thead, tr, th, td,
   article, aside, canvas, details, embed,
   figure, figcaption, footer, header, hgroup,
   menu, nav, output, ruby, section, summary,
   time, mark, audio, video {
     margin: 0;
     padding: 0;
     border: 0;
     font-size: 100%;
     font: inherit;
     vertical-align: baseline;
   }

   article, aside, details, figcaption, figure,
   footer, header, hgroup, main, menu, nav, section, summary {
     display: block;
   }
   body {
     line-height: 1;
   }
   ol, ul {
     list-style: none;
   }
   blockquote, q {
     quotes: none;
   }
   blockquote:before, blockquote:after,
   q:before, q:after {
     content: '';
     content: none;
   }
   table {
     border-collapse: collapse;
     border-spacing: 0;
   }

   audio,
   canvas,
   video {
    display: inline-block;
  }

  audio:not([controls]) {
    display: none;
    height: 0;
  }

  [hidden] {
    display: none;
  }


  label, select {
     font-family: 'Open Sans Condensed';
  }

  select {
    font-size: 1rem;
  }

/* ==========================================================================
   Body
   ========================================================================== */

   * { margin: 0; padding: 0; border: none; outline: none;}

   body {
    background-color: #ededed;
  }

  .box_fix {
    clear:both;
  }

/* ==========================================================================
   Font sizes and styles
   ========================================================================== */

   .s08 {
    font-size: 0.8em;
    line-height: 100%;
  }

  .s09 {
    font-size: 0.9em;
    line-height: 100%;
  }

  .s10 {
    font-size: 1em;
    line-height: 100%;
  }

  .s12 {
    font-size: 1.2em;
    line-height: 100%;
  }

  .opensans {
    font-family: 'Open Sans Condensed';
  }

  .w300 {
    font-weight: 300;
  }

  .w700 {
    font-weight: 700;
  }

/* ==========================================================================
   Headers and paragraph
   ========================================================================== */

   p {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-size: 0.9em;
    line-height: 120%;
    margin: 0px;
    color: #333333;
  }

  p a {
    text-decoration:none;
    color: #333333;
  }

  p a:hover {
    text-decoration:none;
    color: #94C01E;
  }

  h1 {
    font-family: 'Open Sans Condensed';
    font-weight: 300;
    font-style: normal;
    font-size: 2.2em;
    line-height: 100%;
    margin: 0px;
    color: #000000;
  }

  h2 {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-size: 0.9em;
    line-height: 100%;
    margin: 0px;
    color: #575756;
    font-weight: 700;
  }

  h3 {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-size: 1.6em;
    line-height: 100%;
    margin: 0px;
    color: #000000;
    font-weight: 700;
    padding-bottom: 5px;
  }

/* ==========================================================================
   Common contents
   ========================================================================== */

   #wrapper_header {
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
  }

  #wrapper {
    width: 960px;
    margin: 0 auto;
  }

  #wrapper_footer {
    width: 100%;
    height: 220px;
    margin: 0 auto;
    background-image: url(bg_footer.png);
  }

  #wrapper_left {
    position:relative;
    width: 300px;
    float: left;
    margin-top: 25px;
  }

  #wrapper_right {
    position:relative;
    width: 635px;
    float: left;
    margin-top: 25px;
    background-color: #ffffff;
    padding-bottom: 40px;
    padding-left: 25px;
    margin-bottom: 15px;
  }

/* ==========================================================================
   Header and menu div
   ========================================================================== */

   #header_container {
    width: 960px;
    margin: 0 auto;
  }

  #logo {
    position: relative;
    float:  left;
    width: 275px;
    height: 100px;
    background-color: #ffffff;
  }

  #menu_container {
    position: relative;
    float:  left;
    width: 680px;
    font-family: 'Open Sans Condensed';
    font-size: 1em;
    padding-top: 63px;
    padding-right: 5px;
    color: #9d9fa2;
    height: 37px;
  }

  #menu_container ul {
    list-style-type: none;
  }

  #menu_container li {
    float:  right;
    padding-left:  0px;
    padding-right:  5px;
  }

  #menu_container li a {
    text-decoration:none;
    color: #9d9fa2;
  }

  #menu_container li a:hover {
    text-decoration:none;
    color: #000000;
  }

  #menu_container li.attivo {
    text-decoration:none;
    color: #000000;
    font-weight: 700;
  }

  #spacer_menu {
    position: relative;
    float:  left;
    width: 960px;
    height: 15px;
    background-color: #cc0000;
  }

/* ==========================================================================
   Footer
   ========================================================================== */

   #footer_container {
    position:relative;
    width: 960px;
    height: 220px;
    margin: 0 auto;
    font-family: 'Open Sans Condensed';
    font-size: 0.8em;
    line-height: 100%;
    color: #ffffff;
  }

  #footer_container a {
    text-decoration:none;
    color: #ffffff;
  }

  #footer_container a:hover {
    text-decoration:underline;
    color: #ffffff;
  }

  #footer_container_logo {
    position: absolute;
    width: 200px;
    height: 35px;
    top: 25px;
    left: 25px;
  }

  #footer_container_adrs {
    position: absolute;
    width: 200px;
    height: 140px;
    top: 75px;
    left: 25px;
    line-height: 115%;
  }

  #footer_container_subm1 {
    position: absolute;
    width: 120px;
    height: 60px;
    top: 74px;
    left: 300px;
    border-left: 1px #ffffff solid;
    padding-left: 20px;
    line-height: 130%;
  }

  #footer_container_subm2 {
    position: absolute;
    width: 120px;
    height: 60px;
    top: 74px;
    left: 440px;
    border-left: 1px #ffffff solid;
    padding-left: 20px;
    line-height: 130%;
  }

  #footer_container_subm3 {
    position: absolute;
    width: 120px;
    height: 60px;
    top: 74px;
    left: 580px;
    border-left: 1px #ffffff solid;
    padding-left: 20px;
    line-height: 130%;
  }

  #footer_container_subm4 {
    position: absolute;
    width: 210px;
    height: 60px;
    top: 74px;
    left: 720px;
    border-left: 1px #ffffff solid;
    line-height: 130%;
    text-align: right;
  }

  #footer_container_social {
    position: absolute;
    width: 65px;
    height: 25px;
    top: 25px;
    left: 145px;
  }

/* ==========================================================================
   Left column
   ========================================================================== */

   #menu_left_top {
    position:relative;
    width: 300px;
    height: 28px;
  }

  #menu_left_container {
    position:relative;
    width: 235px;
    margin-right: 40px;
    background-color: #ffffff;
    padding-bottom: 40px;
    padding-left: 25px;
  }

  #menu_left_container ul {
    list-style-type: none;
  }

  #menu_left_container li {
    float:  left;
    width: 235px;
    height: 20px;
    font-family: 'Open Sans Condensed';
    font-size: 1em;
    line-height: 100%;
  }

  #menu_left_container li a {
    text-decoration:none;
    color: #9d9fa2;
  }

  #menu_left_container li a:hover {
    text-decoration:none;
    color: #000000;
  }

  #menu_left_container li.attivo,
  #menu_left_container li.attivo a {
    text-decoration:none;
    color: #000000;
  }

  #left_container_subtitle {
    position:relative;
    width: 260px;
    float: left;
    font-family: 'Open Sans Condensed';
    font-size: 1.2em;
    line-height: 100%;
    font-weight: 700;
    text-align: right;
    margin-right: 40px;
  }

  .left_container_img {
    position:relative;
    width: 115px;
    height: 115px;
    float: left;
    margin-left: 181px;
    background-color: #ffffff;
    padding: 2px;
  }
/* ==========================================================================
   Right column
   ========================================================================== */

   #right_container_spacer {
    position:relative;
    width: 610px;
    float: left;
  }

  #right_container_title {
    position:relative;
    width: 610px;
    float: left;
    margin-top: 28px;
  }

  #right_container_line {
    position:relative;
    width: 610px;
    height: 2px;
    float: left;
    background-color: #000000;
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .right_container_line2 {
    position:relative;
    width: 610px;
    height: 1px;
    float: left;
    background-color: #000000;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  #right_container_subtitle {
    position:relative;
    width: 610px;
    margin-bottom: 15px;
    float: left;
  }

  .right_container_image {
    position:relative;
    width: 610px;
    height: 320px;
    float: left;
    margin-bottom: 15px;
  }

  #right_container_text {
    position:relative;
    width: 610px;
    float: left;
  }

  .right_container_text_people {
    position:relative;
    width: 610px;
    height: 119px;
    float: left;
  }

  .right_container_text-li {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-size: 0.9em;
    line-height: 120%;
    margin: 0px;
    color: #333333;

  }

/* ==========================================================================
   Left column news list
   ========================================================================== */

   .news_list {
    position:relative;
    width: 210px;
    float: left;
    margin-bottom: 10px;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
  }

  .news_list a {
    text-decoration:none;
    color: #000000;
  }

  .news_list a:hover {
    text-decoration:none;
    color: #94C01E;
  }

  .news_list_attivo {
    color: #94C01E;
  }

/* ==========================================================================
   Right column news
   ========================================================================== */

   #news_container_spacer {
    position:relative;
    width: 610px;
    height: 28px;
    float: left;
  }

  .news_container_title {
    position:relative;
    width: 610px;
    float: left;
  }

  .news_container_line {
    position:relative;
    width: 610px;
    height: 2px;
    float: left;
    background-color: #000000;
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .news_container_subtitle {
    position:relative;
    width: 610px;
    margin-bottom: 15px;
    float: left;
  }

  .news_container_text {
    position:relative;
    width: 610px;
    float: left;
  }

/* ==========================================================================
   Right column miniatures
   ========================================================================== */

   #mini_container {
    position:relative;
    width: 620px;
    float: left;
    margin-top: 15px;
  }

  .mini_container_img {
    position:relative;
    width: 141px;
    height: 141px;
    float: left;
    margin-bottom: 15px;
    margin-left: 10px;
    padding: 2px;
    background-color: #ededed;
  }

/* ==========================================================================
   Icon list
   ========================================================================== */

   .iconlist {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
  }

  li.square {
    background-image: url(square.gif);
    background-repeat: no-repeat;
    background-position: 0em 0.45em;
    padding-left: .8em;
    float:  left;
    width: 500px;
    height: 20px;
    font-family: 'Open Sans Condensed';
    font-size: 1em;
    line-height: 100%;
  }

/* ==========================================================================
   Projects
   ========================================================================== */

   #wrapper_right_prj {
    position:relative;
    width: 660px;
    float: left;
    margin-top: 25px;
    background-color: #ffffff;
    margin-bottom: 15px;
  }

  .right_container_image_prj {
    position:relative;
    width: 660px;
    float: left;
  }



  .rte p,
  .rte span,
  .rte li {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-size: 0.9em;
    line-height: 120%;
    color: #333;
  }

  .rte p {
    margin-bottom: 1rem;
  }

  .rte li::before {
    content: "•";
    color: #afca0b;
    margin-right: 10px !important;
  }

  .rte h1,
  .rte h2,
  .rte h3,
  .rte h4,
  .rte h5,
  .rte h6 {
    font-family: 'Open Sans Condensed', serif !important;
    font-style: normal !important;
    color: #575756 !important;
    font-weight: 700 !important;
    margin-top: 1rem;
    margin-bottom: .5rem;
  }

.rte h1 { font-size: 1.4rem }
.rte h2 { font-size: 1.3rem }
.rte h3 { font-size: 1.2rem }
.rte h4 { font-size: 1.1rem }
.rte h5 { font-size: 1rem }
.rte h6 { font-size: .9rem }

.rte td {
  border: 1px solid #afca0b;
  padding: .5rem;
}


/* ==========================================================================
   Contact
   ========================================================================== */

.contact {

}

.contact label {
  display: block;
  margin-bottom: .5rem;
  margin-top: .5rem;
}

.contact input,
.contact select,
.contact textarea {
  width: 560px;
  padding: 0 1rem;
  margin-bottom: 1rem;
  border: 1px solid #afca0b;
}

.contact textarea {
  padding: 1rem;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1rem;
}

.contact input {
  /*min-height: 1.5rem;*/
  line-height: 2rem;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1rem;
}

.contact select {
  height: 2.5rem;
  border-radius: 0 !important;
  background: #fff;
  width: 590px;
}

.contact__submit {
  text-align: center;
}

.contact__button {
  background: #afca0b;
  color: #fff;
  padding: 1rem 2rem;
  border: 1px solid #618a1c;
  cursor: pointer;
  transition: .2s all linear;
}

.contact__button:hover {
  background: #93ad0b;
}

.projetcs_box_img {
  position: relative;
}

.projetcs_box_status {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 200px;
  padding: .5rem;
  background: #8CBD0D;
  color: #fff;
  opacity: .9;
  font-size: .8rem;
  font-family: 'Open Sans Condensed', serif;
}

.error404 {
  background: url('../media/404.png') center center/cover no-repeat;
  height: 100vh;
  width: 100%;
}

.error404 .box {
  position: fixed;
  bottom: 10vh;
  left: 2vw;
  color: #8CBD0D;
}

.error404 .box h1,
.error404 .box h2 {
  color: #fff;
  font-size: 8rem;
  text-shadow: -5px -5px 0 #8CBD0D;
}

.error404 .box h2 {
  font-size: 4rem;
}
